h2.ss-subtitle{
    padding: 10px 10px 40px;
    font-size: 52px;
    text-transform: uppercase;
    color: rgba(0,0,0,0.8);
	position: relative;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}
h2.ss-subtitle:before{
	width: 4px;
	height: 40px;
	background: rgba(17,17,22,0.8);
	content: '';
	position: absolute;
	right: 75%;
	margin-right: -4px;
	bottom: -4px;
	-moz-border-radius: 2px 2px 0px 0px;
	-webkit-border-radius: 2px 2px 0px 0px;
	border-radius: 2px 2px 0px 0px;
	behavior: url(../PIE.htc);
}

.ss-links{
	position: fixed;
	left: 10px;
	top: 166px;
	width: 25%;
	z-index: 100;
}
.ss-links a{
	background: rgba(0,0,0,0.2);
	font-size: 16px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	margin: 5px;
	float: left;
	border-radius: 50%;
	behavior: url(../PIE.htc);
	display: block;
	text-align: center;
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
	transition: background 0.2s linear;
}
.ss-links a:hover{
	background: rgba(0,0,0,0.4);
}
.ss-container{
    width: 100%;
    position: relative;
    text-align: left;
    float: left;
	overflow: hidden;
	padding-bottom: 50px;
	padding-top: 50px;
	/*
	height: 1880px;*/
}
.ss-container h2{
    font-size: 40px;
    text-transform: uppercase;
    color: rgba(78,84,123,0.2);
	text-shadow: 0px 1px 1px #fff;
	padding: 20px 0px;
}
/*
.ss-container:before{
    position: absolute;
    width: 1px;
    background:#ddd;
    top: 0px;
    left: 50%;
	margin-left: -1px;
    content: '';
    height: 100%;
}
*/


.nikkei {
width: 343PX;
height: 343PX;
position: absolute;
left: 50%;
margin-left: -171PX;
top:100px;
display: none;
z-index: 9;
border: 12px solid #f9f9f9;
border-radius: 50%;
behavior: url("../PIE.htc");
top: 90px;
background-color:transparent;
}

.nik02 {
width: 343PX;
height: 343PX;
position: absolute;
left: 50%;
margin-left: -171PX;
top:100px;
display: none;
z-index: 9;
border: 12px solid #f9f9f9;
border-radius: 50%;
behavior: url("../PIE.htc");
top: 90px;
}

/*----*/

.ss-left, .ss-right{
    float: left;
    width: 48%;
    position: relative;
}
.ss-right{
    padding-left: 2%;
}


.ss-left{
    text-align: right;
    float: left;
    padding-right: 2%;
}
.ss-circle{
    border-radius: 50%;
    overflow: hidden;
	behavior: url(../PIE.htc);
    display: block;
    text-indent: -9000px;
    text-align: left;
    -webkit-box-shadow: 
		0px 2px 5px rgba(0,0,0,0.7) inset, 
		0px 0px 0px 12px rgba(61,64,85,0.3);
    -moz-box-shadow: 
		0px 2px 5px rgba(0,0,0,0.7) inset, 
		0px 0px 0px 12px rgba(61,64,85,0.3);
    box-shadow: 
		0px 2px 5px rgba(0,0,0,0.7) inset, 
		0px 0px 0px 12px rgba(61,64,85,0.3);
	background-size: cover;
	background-color:transparent;
	background-repeat: no-repeat;
	background-position: center center;
	position: static;
	background-color:transparent !important;
}
.ss-small .ss-circle{
	width: 100px;
	height: 100px;
}
.ss-medium .ss-circle{
	width: 200px;
	height: 200px;
}
.ss-large .ss-circle{
	width: 300px;
	height: 300px;
}



.ss-left .ss-circle-deco:before{
    right: 2%;   
}
.ss-right .ss-circle-deco:before{
    left: 2%;   
}

.ss-left .ss-circle{
    float: right;
    margin-right: 40%;
}
.ss-right .ss-circle{
    float: left;
    margin-left: 40%;
}
.ss-container h3{
    margin-top: 34px;
	padding: 10px 15px;
	background: rgba(26, 27, 33, 0.6);
	text-shadow: 1px 1px 1px rgba(26, 27, 33, 0.8)
}
.ss-container .ss-medium h3{
	margin-top: 82px;
}
.ss-container .ss-large h3{
	margin-top: 133px;
}
.ss-container .ss-left h3{
	border-right: 5px solid rgba(164,166,181,0.8);
}
.ss-container .ss-right h3{
	border-left: 5px solid rgba(164,166,181,0.8);
}
.ss-container h3 span{
    color: rgba(255,255,255,0.8);
    font-size: 13px;
    display: block;
    padding-bottom: 5px;
}
.ss-container h3 a{
    font-size: 28px;
    color: rgba(255,255,255,0.9);
    display: block;
}

.ss-container h3 a:hover{
	color: rgba(255,255,255,1);
}
.ss-circle-1{
background-image:url(../img/platos/slide01_a.png);
		 width: 234px !important;
height: 199px !important;
}
.ss-circle-2{
background-image:url(../img/platos/slide01_b.png);
	 width: 234px !important;
height: 199px !important;

}


.ss-circle-1-2{
      background-image:url(../img/platos/slide01_ab.png);
	  background-repeat:no-repeat;
}




.ss-circle-3{
    background-image:url(../img/platos/slide02_a01.png);
		 width: 234px !important;
height: 234px !important;




width: 127px !important;
height: 0px !important;
padding-top: 417px;
padding-bottom:0;
padding: absolute;
}
.ss-circle-4{
     background-image:url(../img/platos/slide02_b.png);
	 width: 230px !important;
height: 214px !important;
}

.ss-circle-3a{
     background-image:url(../img/platos/slide02_a02.png);
	 width: 301px !important;
height: 214px !important;
}
.ss-circle-3-4{
      background-image:url(../img/platos/slide02_ab.png);
	  background-repeat:no-repeat;
}




.ss-circle-5-6{
      background-image:url(../img/platos/slide03_ab.png);
	  background-repeat:no-repeat;
}

.ss-circle-5{
background-image:url(../img/platos/slide03_a.png);
		 width: 234px !important;
height: 199px !important;
}
.ss-circle-6{
background-image:url(../img/platos/slide03_b.png);
	 width: 253px !important;
height: 199px !important;
}



/*lineas*/


.ss-circle-deco:before{
	width: 40%;
	height: 0px;
	border-bottom: 1px solid #ddd;
	border-bottom: 1px solid rgba(187, 187, 187, 0.6);
	-webkit-box-shadow: 0px 1px 1px #fff;
	-moz-box-shadow: 0px 1px 1px #fff;
	box-shadow: 0px 1px 1px #fff;
	position: absolute;
	top: 50%;
	content: '';
	margin-top: -3px;
}

/*
.ss-circle-deco:after{
	width: 0px;
	height: 0px;
	border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
	content: '';
	position: absolute;
	top: 50%;
	margin-top: -10px;
}

.ss-left .ss-circle-deco:after{
	right: 0;
	border-right: 10px solid rgba(17,17,22,0.8);
}
.ss-right .ss-circle-deco:after{
	left: 0;
	border-left: 10px solid rgba(17,17,22,0.8);
}*/
/*
h2.ss-subtitle:after{
	width: 25%;
	height: 0px;
	border-bottom: 4px dotted rgba(17,17,22,0.8);
	content: '';
	position: absolute;
	right: 50%;
	margin-right: -1px;
	bottom: -4px;
}*/




/*---*/

.ss-circle {
border-radius: 0;
overflow: hidden;
display: block;
text-indent: -9000px;
text-align: left;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
background-size: auto;
background-color:transparent;
background-repeat: no-repeat;
background-position: center center;
position: static;
behavior: url(../PIE.htc);
}

.slide_p{
	position:absolute;
	bottom:10px;
	width:100%;
	text-align:center;
	opacity:0;
	background:url(../img/text.jpg);
	padding:25px 0;
	}

.slide_p2{
	position:absolute;
	bottom:10px;
	width:100%;
	text-align:center;
	opacity:0;
	/*background:url(../img/text.jpg);*/
	padding:25px 0;
	}
.slide_p02{
font-size:15px;
line-height:150%;
text-align:center;
margin-top:0;
width:300px;
margin:0 auto;
	}

.slide_p01{
font-size: 22px;
line-height: 100%;
text-align: center;
margin-bottom: 5px;
font-family: 'OpenSansRegular';
	}

h5{
font-size:22px;
line-height:160%;
text-align:center;
margin-bottom:10px;
font-family: 'OpenSansRegular';
	}

.left_p {
position: absolute;
right: 40%;
margin-right: 80px;
bottom: -60px;
font-family: 'OpenSansRegular';
}

.right_p {
position: absolute;
left: 40%;
margin-left: 67px;
bottom: -60px;
font-family: 'OpenSansRegular';
}

.ss-row{
    width: 100%;
    clear: both;
    float: left;
    position: relative;
    padding:160px 0 340px 0;
}



.ss-circle-3a{
	width:450px !important;
	position:absolute;
	left:-400px;
	top:-81px;
overflow: hidden;
display: block;
text-indent: -9000px;
behavior: url("../PIE.htc");
background-position: 26px center;
	}


.ss-circle-deco.ss-circle-3a:before{
	width: 100%;
	height: 0px;
	position: absolute;
	top: 50%;
	content: '';
	margin-top: -3px;
	right:-180px;
}

.ss-left{
	position:relative;
	}
#nikkei02 {
padding: 160px 0 98px 0;
padding-bottom:124px;
}

@media screen and (max-width: 1024px) {
	#nikkei02 {
padding: 160px 0 77px 0;
}
.ss-row {
padding: 160px 0 303px 0;
margin-bottom:80px;
}
.down_next_nikkei {
top: 526px;}

.ss-circle.ss-circle-3a {
background-size: 150px;
width: 381px !important;
margin-left: -82px;
}
.ss-circle.ss-circle-3 {
background-size: 120px;
}
	#nikkei02 {
padding: 160px 0 209px 0;
}
}
@media screen and (max-width: 768px) {
.left_p {
margin-right: 41px;
}
.ss-row, .last_circle {
height: 300px;
padding: 140px 0 160px 0;

}
.ss-row, .last_circle {
height: 300px;
padding: 140px 0 211px 0;
}
	
}
@media screen and (max-width: 600px) {
/*.slide_p{
	bottom:-50px;
	}

.slide_p2{
	bottom:-50px;
	}*/
.ss-row, .last_circle {
height: 300px;
padding: 140px 0 160px 0;

}

.nikkei{
	top:10px;
	}
	
	}